Welcome!

Hard Drive Powerwash

File Seeker Wizard
... and you will never waste your time for searching data anymore!

Let’s be honest: Does any Windows user always save his or her files to a place where he or she will really find it again immediately? Some documents are located on a DVD, some music was saved to a desktop folder and pictures sent by a friend were written to an external drive. Some months ago a program was downloaded to a temporary folder, someone started to collect data for later use on another hard drive partition and exported e-mail attachments can be found again later directly under “MyDocuments”.

Megabytes and Gigabytes of data are saved totally un-organized to hard disks and other media. One of the things, users do with their computers most often is trying to find these old files again they remember to have. This is the truth how most Windows computers look nowadays.

File Seeker is the right solution for this problem. Select one or more paths (or even a complete drive if you wish), configure how the searching process will behave and get a list of all these files you are missing. After that, you can save the results list as a *.txt file or your personal searching options to find your data next time even faster!

You are able to configure your search concerning file extension, concerning date of last use, creation or last changes, concerning file size and much more. With File Seeker you will find what you are missing while others are still watching the animated dog of the Windows search wizard and will never lose it again!

Feature Overview:

  • Very easy-to-use interface
  • Faster search engine than the normal Windows search wizard
  • Lots of possibilities to refine your search
  • Exclude sub folders from searching
  • Exporting feature for the results list
  • Open and save search options
  • Copy found files to local or external drives or on ftp server
  • Pre-configured search options (large files, old files, music files, …)
  • Very low system resources required

For Windows® XP & Vista
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2009 1-abc.net


Step 1

Using the Main Screen Step 1

To work with File Seeker is very easy. Here you can see how the main screen looks in Step 1.

Hard Drive Powerwash

First you have to add folders to the list by clicking the 'Add Folder' button.

These are the places where you want to search for files. You can add sub folders as well as complete drives. Please note that the search takes longer depending on the quantity of sub folders under the folder you select. You can also exclude folders from searching by adding them to the list using the 'Add Exception' button. If you want to remove a folder from this list again, you can select it and click the 'Remove' button.

When your list is complete, click the 'Next' button.


Step 2

Using the Main Screen Step 2

Step 2 allows you to configure your search.

Hard Drive Powerwash

There are four main options how the files you are searching for are filtered:

File extensions are used to let the user and Windows know what programs these files are made with. If you are looking only for Word documents, for example, you should set a check on the '*.doc' extension for example.

There are three different dates a file saves. The most known is the date when the last modifications were done, but you can also look for the creation date or the date of the last use. Additionally, you can of course select if this file date is before, exactly or after the date you determine in the middle of this screen.

Searching for files with a special size can be interesting especially when you want to find out why your hard drive is full and you do not have any idea why. Enter a size and click the radio button that fits to your search.

In the screen area 'More Options' you can enter a word or letters that you want to have included in the file or path name.


Step 3

Using the Main Screen Step 3

When the search is done, you get a results list that should look similar to this:

Hard Drive Powerwash

To get best overview we decided to shorten longer file names. If you want to see the full path of it, please click on it one time. By double-clicking you can execute the file directly.

The results list can be exported to a conventional *.txt file by clicking 'Save Results List'. If you want to do the same search again, you can save your search project now by clicking 'Save Options'. If you are not satisfied with the results, you can always use the 'Previous' button to go back to the other screens.

A very nice feature is that you are able to copy all files that are shown in the list to another folder you like. Please click 'Copy Results' for this function. In the next screen you can decide if you want to copy them to a local or external folder (please click on 'Browse' to get this folder) or if you prefer to upload the result files to an ftp server. Just enter the data then and check if everything works by clicking the 'Test FTP connection' button. For both kinds of copying it is normally suggested to set the check mark on 'Keep sub-folder structure'. If you de-activate this, all found files are copied to the same root directory which could mean that files with the same name will only be available for one time and others could be overwritten.


Menu

File

Open Search Options
One of the big advantages of this 1-abc.net program is that you do not have to configure the searching behaviour each time you start it when you do the same search more than one time. Your previously saved options can be opened here as well as some default searches we already configured for you before.

Save Search Options
Here you can save your options for later use. Please note that you have to execute the last step first.

Language Selection
If you like to see the program in another language, check this feature to switch it. If your language is missing and you like to translate it, please send us an e-mail to translations@1-abc.net to get more information about it.

Exit
Select this option to leave the program.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to Hard Drive Powerwash Website
Visit the webpage of Hard Drive Powerwash. You will find more information about this product and latest news there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

About Hard Drive Powerwash …

Hard Drive Powerwash is a side project of 1-abc.net software development and distribution. The program combines parts of technology from several other 1-abc.net projects like 1-abc.net Cleaning Box, 1-abc.net Drive Space Analyzer or 1-abc.net Settings Organizer under a new interface and with another marketing concept. Our long time experience in developing utility software was a good base to start this Hard Drive Powerwash project. We hope that you enjoy it!

About 1-abc.net …

1-abc.net software development and distribution is a young company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Now, after the first four years, 29 Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label.

Support

Unfortunately we can not guarantee that your support questions are answered when you use Hard Drive Powerwash FREE. Users of Hard Drive Powerwash PREMIUM should get an answer within 48 hours. Please visit this website:

http://www.harddrivepowerwash.com/contact.html